{
  description = "Vimium PKI";

  inputs.flake-compat = {
    url = "github:edolstra/flake-compat";
    flake = false;
  };

  outputs = { self, nixpkgs, ... }:
    let
      pkgs = nixpkgs.legacyPackages.x86_64-linux;
    in {
      defaultPackage.x86_64-linux = pkgs.stdenv.mkDerivation {
        name = "vimium-pki";
        version = "1";
        src = ./.;
        installPhase = ''
          mkdir -p $out
          cp index.html $out
          cp *.cer $out
        '';
      };
    };
}